Bug 799556 - [abrt] tracker-0.13.1-1.fc17: g_str_hash: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.13.1-1.fc17: g_str_hash: Process /usr/libexec/tracker-miner-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:59e417ef1afa9de8d6dfb80a830...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 18:44 EST by Bruno Martins
Modified: 2013-08-01 12:58 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 12:58:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.99 KB, text/plain)
2012-03-02 18:44 EST, Bruno Martins
no flags Details
File: backtrace (15.59 KB, text/plain)
2012-03-02 18:44 EST, Bruno Martins
no flags Details
File: maps (25.52 KB, text/plain)
2012-03-02 18:44 EST, Bruno Martins
no flags Details

  None (edit)
Description Bruno Martins 2012-03-02 18:44:08 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
comment:        Just moving some torrents' location in Transmission. Pidgin and Thunderbird (fetching mails - CPU overloaded?) running.
crash_function: g_str_hash
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.0-0.rc5.git3.1.fc17.x86_64
pid:            1085
pwd:            /home/skorzen
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           Fri 02 Mar 2012 11:17:33 PM WET
uid:            1000
username:       skorzen
var_log_messages: Mar  2 23:17:33 g62 abrt[1502]: Saved core dump of pid 1085 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-02-23:17:32-1085 (55644160 bytes)

backtrace:      Text file, 15961 bytes
dso_list:       Text file, 5106 bytes
maps:           Text file, 26132 bytes

build_ids:
:277d74794a8d683ef066f298ec72b16b3a5ea5b2
:2f6c666a503c25e04f93f2bfb24a2a2b685874a6
:6a6f7e91aa12548505e8302f27282865ff2842d3
:00d6e8a5d861940c0a1e47bae30bc1972f576705
:24bee58605169940ba9d734e11a457633404d9f8
:0d78b752f0d9e83f0f4eb9e6f0ae186ad0b2a13c
:1c844200235df3a908927fb6c6507bdb6065cc59
:4d9f1e9a6e14bb126793e5796a5951874dd83038
:cb4d385c55c522feae9fb39650f6f365f568796c
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:fb129d323ef33265aee1ec927277b0edf7ce258f
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:59769d151adee3290492bdfedb7eb42ee33b69a6
:4233865446f18a2e1fdfe09740ef2d5bb13f6607
:766fa7124150058af0f9ce4c39148868b4dbb47f
:cdc5b8cd84a20c1f21b10595d129a60345510396
:3a58817fa1f4fafecb24579a0814fbf3bce33be1
:c879875e907f7695ca18dfd6e007621e8af15ea3
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:959ae32b36bd14a792c2e358251f4aed20090c03
:8ec44a3810b08b73d86eae4f7336a848d39dceb7
:3e9f65a1ee01419219fb006790eb394dab35d0b7
:f0ff7bf178355b5a8690e7d6c6751d4ebdf643c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:82de5de3bec44bbb2573924b167a3f69f241a093
:4f9a85443f33acbad2eb0068b0d8128b38944b9f
:b5797b67e070ac4ccaff8d7180cf635fa0f31cbf
:822e9b3523e8312240f41a25722d539bc77ed436
:666abf228c966f37766ad17cd64ba794136e9ac9
:5a482b65b36cd339c403f6d16f287800a379414a
:2ac8e124ff368269ee692eef71e48cddaff7c731
:5366e8facadcf2b3d23752c71ff3eecd54a9cf2f
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:3aa364e64dd370c14adc27be6df2d70960406d7e
:5b7cdec9dba117156a6e5568a103fb5b44087566
:7c35310fc506498c612d5d982ab03becc4b4817c
:8d72d96e568ee72b2fe9a478eb54ad2d289bbcd8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:4149ff67ae395df1bf3f3f0b9e960c1883bbeb6f
:3317c688e77ed901085d883cc0728608dd7d3452
:14eca14fab7e7f37bc37a80ec50e773bf93252c4
:d804f8ee47797da9213a92f00cd095ecada8d79f
:d15c6bfe8e9866ce30d734c1948da20bd4974317
:1fa4aa0f57b72034546fd97a1e0520e7d6502e0d
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:fa73f07676b8a455c4d3a6ce2c4fd689f2417ad5
:fcb5c4f44b37f92c89d8ce62b530efc2f8893c47
:f69f8f1a3fe10f558f5acf51ae42b318b838fe69
:f4930438878f90e6f791a15ffe1d5ee31a4ce294
:f0264e76a3f8ec444874b1a23d68c2ecaeba5e1c
:5fb1e6917ab3798265bf647125479cc6814d7224
:a5484c471df85a0f1cfacb418f18cc5fb79a6170
:63b8b24e78f9956bfba3d0a95500d9a25e21d594
:46fe2763c4865dc6cd3b28818e63f42f4e3b0139

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=g62
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-xoFPvH
:IMSETTINGS_MODULE=none
:USER=skorzen
:USERNAME=skorzen
:MAIL=/var/spool/mail/skorzen
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/skorzen/.local/bin:/home/skorzen/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/skorzen
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=849
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/skorzen
:SHLVL=1
:LOGNAME=skorzen
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7NpMkDhjWv,guid=b01619944667e2a44695fc5a00000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/skorzen
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-skorzen-eZXZZx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/851,unix/unix:/tmp/.ICE-unix/851
:GPG_AGENT_INFO=/tmp/keyring-xoFPvH/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-xoFPvH/ssh
:DESKTOP_AUTOSTART_ID=10cde207059ca08473133073013041561900000008510023

smolt_data:
:
:
:General
:=================================
:UUID: 51f8ab96-80a2-4f96-841b-128c2c7deb4f
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4533.16
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 3728
:System Swap: 5791
:Vendor: Hewlett-Packard
:System: HP G62 Notebook PC 0594110000252710001020100
:Form factor: Notebook
:Kernel: 3.3.0-0.rc5.git3.1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:18215:4156:5212) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4332:33078:4156:5177) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:70:4156:5177) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4156:5177) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15113:4156:5177) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11537:4156:5177) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5177) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4156:5177) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15174:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15152:4156:5177) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4156:5177) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11538:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15164:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5177) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5177) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13092026 11646012 11514962 3276800 3107534 3107534
:/dev/sda2 /boot ext4 1024 1024 508745 406918 381318 128016 127777 127777
:/dev/sda5 /home ext4 4096 4096 63350649 59373583 56202371 15859712 15859046 15859046
:
Comment 1 Bruno Martins 2012-03-02 18:44:11 EST
Created attachment 567195 [details]
File: dso_list
Comment 2 Bruno Martins 2012-03-02 18:44:13 EST
Created attachment 567196 [details]
File: backtrace
Comment 3 Bruno Martins 2012-03-02 18:44:16 EST
Created attachment 567197 [details]
File: maps
Comment 4 Fedora Update System 2012-05-20 01:52:16 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 5 Fedora Update System 2012-05-20 14:34:53 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 03:52:26 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Moez Roy 2012-06-11 16:46:34 EDT
I already have tracker-0.14.1-1.fc17.

I have all updates, and 

Automatic Bug Reporting is not filing a bug, because it is thinking this is duplicate.

Test Updates, and regular Updates are enabled in Software Update Preferences.
Comment 8 Joseph D. Wagner 2012-06-18 10:50:02 EDT
I have tracker-0.14.1-1.fc17.x86_64, installed Sat 09 Jun 2012 02:37:17 PM PDT.

It is still crashing due to this bug.  Could you please reopen?
Comment 9 Vuong De Danh 2012-06-20 12:51:35 EDT
sdf

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Mark Harfouche 2012-06-27 21:29:25 EDT
Just regular old moving files in Nautilus

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Otso Helenius 2012-06-28 12:52:39 EDT
Abrt popped up suddenly.

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Richard Neumann 2012-07-05 23:23:07 EDT
I closed Eclipse SDK.

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Mark Harfouche 2012-07-10 14:23:51 EDT
Normal file operations in Nautilus
$yum info tracker

Installed Packages
Name        : tracker
Arch        : x86_64
Version     : 0.14.1
Release     : 1.fc17
Size        : 4.9 M
Repo        : installed
From repo   : updates


backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Joseph D. Wagner 2012-07-14 19:57:28 EDT
I have the latest version -- tracker-0.14.1-1.fc17.x86_64.  However, abrt still prompts me to run updates-testing and upgrade to the version I'm already using.
Comment 15 Mengxuan Xia 2012-08-03 21:27:43 EDT
Boot and Login, appear every time

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 Mengxuan Xia 2012-08-03 21:55:16 EDT
I also have the updated version of tracker-0.14.1-1.fc17.x86_64, abrt still prompts just like Joseph D. Wagner reported.
Comment 17 Fedora End Of Life 2013-07-04 01:45:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2013-08-01 12:58:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.